{
  "name": "ruiadr/parser",
  "description": "Parser HTML pour récupérer les éléments contenus dans une page.",
  "type": "library",
  "require": {
    "php": ">=8.1",
    "ruiadr/base": "^1.0",
    "ruiadr/fetcher": "^1.0",
    "ruiadr/utils": "^1.0"
  },
  "license": "MIT",
  "authors": [
    {
      "name": "Adrien RUIZ",
      "email": "adrien.ruiz083@gmail.com"
    }
  ],
  "minimum-stability": "dev",
  "autoload": {
    "psr-4": {
      "Ruiadr\\Parser\\": "src/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "10.5.x-dev",
    "phpunit/php-code-coverage": "10.1.x-dev"
  }
}
